Уязвимость BDU:2015-09618

Дата: 29.12.2007. Автор: CISO CLUB. Категории: Уязвимости

Идентификатор: BDU:2015-09618.

Наименование уязвимости: Уязвимость операционной системы Gentoo Linux, позволяющая удаленному злоумышленнику нарушить доступность защищаемой информации.

Описание уязвимости: Уязвимость пакета syslog-ng (до версии 2.0.6) операционной системы Gentoo Linux, эксплуатация которой может привести к нарушению доступности защищаемой информации. Эксплуатация уязвимости может быть осуществлена удаленно

Уязвимое ПО: Операционная система Gentoo Foundation Inс. Gentoo Linux до 2008.0 |

Наименование ОС и тип аппаратной платформы:

Дата выявления: 29.12.2007.

CVSS 2.0: AV:N/AC:L/Au:N/C:N/I:N/A:P

Уровень опасности уязвимости: Средний уровень опасности (базовая оценка CVSS 2.0 составляет 5)

Возможные меры по устранению:
Обновление пакета syslog-ng до версии 2.0.6 или выше
.

Статус уязвимости: Подтверждена производителем

Наличие эксплойта: Данные уточняются

Информация об устранении: Уязвимость устранена

Идентификаторы других систем описаний уязвимости: CVE-2007-6437. GLSA-200712-19.

Тип ошибки CWE:

Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
http://security.gentoo.org/glsa/glsa-200712-19.xml

Если вы нашли ошибку, пожалуйста, выделите фрагмент текста и нажмите Ctrl+Enter.

Поделиться ссылкой

CISO CLUB

Об авторе CISO CLUB

Редакция портала cisoclub.ru. Добавляйте ваш материал на сайт в разделе "Разместить публикацию".
Читать все записи автора CISO CLUB

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *